<!DOCTYPE html>
<html lang="id">
<head>
    <button type="button" class="btn btn-secondary">Secondary</button>
    <meta charset="UTF-8">
    <title>TESTING SATU</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="css/styles.css" rel="stylesheet">
    <style>
        h2{color:green}
    </style>
</head>
<body>

    <!-- Contoh Navbar -->
<nav class="navbar navbar-light bg-light">
    <a class="navbar-brand" href="#">Pilih Disini</a>
  </nav>
  

    <!-- // Navigasi atau Header -->
   <!-- Banner -->

    <div class="banner">
        <h1>SUMMER SERIES GUNDAM</h1>
         </div>
    <!-- Akhir Banner -->

    <!-- Testimoni -->
    <div class="section-content p-5">
        <h1 class="text-center">GUNDAM SERIES</h1>
        <div class="container">
            <div class="row">
              <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        <div>
                            SERIES 1
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                        </div>
                    </div>
                  </div>
              </div>
              <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        <div>
                            SERIES 2
                            <ul>
                                <li>GUNDAM 1</li>
                                <li>GUNDAM 2</li>
                                <li>GUNDAM 3</li>
                            </ul>
                        </div>
                    </div>
                  </div>
              </div>
              <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        <div>
                            SERIES 3
                            <ol>
                                <li>GUNDAM 1</li>
                                <li>GUNDAM 2</li>
                                <li>GUNDAM 3</li>
                            </ol>
                        </div>
                    </div>
                  </div>
               
              </div>
            </div>
          </div>
    </div>
    <!-- // akhir testimoni -->

<!-- // Form News Letter -->
    <div class="container bg-grey p-5 d-flex justify-content-center">
        <form class="form-inline">
            <div class="form-group mb-2">
              <label for="staticEmail2" class="sr-only">Email</label>
              <input type="text" class="form-control" id="staticEmail2" placeholder="Isi Email ya!">
            </div>
            <div class="form-group mx-sm-3 mb-2">
              <label for="inputPassword2" class="sr-only">No Telp</label>
              <input type="password" class="form-control" id="inputPassword2" placeholder="Password">
            </div>
            <button type="submit" class="btn btn-primary mb-2">Subscribe</button>
          </form>
    </div>
<!-- // end of Form News Letter -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>